uuid: 55c7eabe-932d-4936-9c61-b67d24be6c36
langcode: nl
status: true
dependencies:
  module:
    - locale
_core:
  default_config_hash: IGyq02Zgyl_6WJczNqeYnXXQR_B_iM-yyOFXOUmVpLk
id: locale
label: Vertaling
module: locale
routes:
  -
    route_name: locale.translate_page
tips:
  locale-overview:
    id: locale-overview
    plugin: text
    label: Gebruikersinterface-vertaling
    body: 'Deze pagina maakt het mogelijk om de gebruikersinterface te vertalen of bestaande vertalingen aan te passen. Als u de site in eerste instantie in het Engels heeft geïnstalleerd, dan moet u eerst een andere taal toevoegen op de  <a href="[site:url]admin/config/regional/language">Talen pagina</a>, om deze pagina te kunnen gebruiken.'
    weight: 1
  locale-language:
    id: locale-language
    plugin: text
    label: Vertalingstaal
    body: 'Kies de taal die u wilt vertalen.'
    weight: 2
    attributes:
      data-id: edit-langcode
  locale-search:
    id: locale-search
    plugin: text
    label: Search
    body: 'Geef het specifieke woord of zin op dat u wilt vertalen. U kunt ook alleen een deel van een woord opgeven.'
    weight: 3
    attributes:
      data-id: edit-string
  locale-filter:
    id: locale-filter
    plugin: text
    label: 'Zoekresultaten filteren'
    body: 'U kunt zoeken op onvertaalde tekenreeksen als u iets wilt vertalen dat nog niet is vertaald. Als u een bestaande vertaling wilt aanpassen, dan kunt u ook alleen zoeken op vertaalde tekenreeksen.'
    weight: 4
    attributes:
      data-id: edit-translation
  locale-submit:
    id: locale-submit
    plugin: text
    label: 'De zoekcriteria toepassen'
    body: 'Klik op de <em>Filter</em>-knop om de zoekcriteria toe te passen.'
    weight: 5
    attributes:
      data-id: edit-submit
  locale-translate:
    id: locale-translate
    plugin: text
    label: Vertalen
    body: 'U kunt uw eigen vertaling in de tekstvelden van de rechter kolom schrijven. U kunt het beste proberen te achterhalen in welke context de tekst wordt gebruikt om de meest passende vertaling te geven.'
    weight: 6
    attributes:
      data-class: js-form-type-textarea
  locale-validate:
    id: locale-validate
    plugin: text
    label: 'De vertaling valideren'
    body: 'Als u klaar bent met de vertaling klikt u op de knop <em>Vertalingen opslaan</em>. U moet de vertaling opslaan voordat u de pagina wisselt of een nieuwe zoekopdracht uitvoert.'
    weight: 7
    attributes:
      data-id: edit-submit--2
  locale-continue:
    id: locale-continue
    plugin: text
    label: 'Wordt vervolgd op'
    body: 'De vertalingen die u hier heeft gedaan worden gebruikt in de gebruikersinterface van de site. Als u ze op een andere site wilt gebruiken of met een externe vertaaleditor wilt aanpassen dan kunt u deze <a href="[site:url]admin/config/regional/translate/export">exporteren</a> naar een .po-bestand en ze later weer <a href="[site:url]admin/config/regional/translate/import">importeren</a>.'
    weight: 8
